#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.37.0
visibility:           public
id:                   dhall-1.37.0-2Vc7uslO5075FyQdIebV6Z
key:                  dhall-1.37.0-2Vc7uslO5075FyQdIebV6Z
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  21ea43b493958eeafa69868ae56d7f9c
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-1.37.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-1.37.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.37.0-2Vc7uslO5075FyQdIebV6Z
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-ILaja5MeYx9Akhe8KvMe35
    aeson-pretty-0.8.8-KqiK8dBZDgOIYQMQIFScHN
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd
    atomic-write-0.2.0.7-CMb4N0jc6eJKcAVubxV4om base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Awlxz7bDRim3eWRVduWPzP
    cborg-0.2.4.0-XSioIrx9w6rieNu47PE9
    cborg-json-0.2.2.0-2E8TRzLhR8r2igBMEMDfjn containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-8IAATyMqHP27LbEdhdFf3g
    data-fix-0.3.0-IZlIB7iC0pe3P3yQwY45Rt deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-Iw05koBepabIzzpqSXxNFa exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-KEipF17FD30BJORwlLJW6z
    hashable-1.3.0.0-EOCizfvfdumIxsTFbMrwv1 haskeline-0.8.0.1
    http-client-0.7.3-KrrsNb3aQaRLK5yFxY8Sve
    http-client-tls-0.3.5.3-1IbeFwf83trAY98bu9WpqQ
    http-types-0.12.3-7SXEKNW2VQSIfrnkRX6jGO
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-3fHfrHDW5ZY4XHkW0rf0Jl
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-BPuNpM0S2bVH6RCCQDlxoo
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-DT6vV7LNJSH9MTa8BlqhTE
    pretty-simple-4.0.0.0-9pbB9N5WCc94CWQM7oXzn3
    prettyprinter-1.7.0-msjiGKQ1v2H1yv3DP9396
    prettyprinter-ansi-terminal-1.1.2-FmiOvfjykIQHGsvoFDzBSZ
    profunctors-5.6-5bjvXERcDcX3dtW7nanTCQ
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-I52IrFKHZJGKH6LImos2wb
    serialise-0.2.3.0-IH54KOe0WjaJ3zHE7tiP2h template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-KJqV5MqL8mt9a3clZDBbTG
    th-lift-instances-0.1.18-1aaBYoIpWGOKaPNVENNiLL
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-CZ1lolzXKqq6TlKZBOiERd
    uri-encode-1.5.0.7-J2auQiwhPkG6Qf6WentiLX
    vector-0.12.1.2-GaSyd0oSBV34z4313IZO9j

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

